package com.example.administrator.zhapp.entity;

/**
 * Created by Administrator on 2016/8/icon1.
 */

/**
 * 货架移位信息
 */
public class ShelvesShiftInfo {

    private boolean isChecked;
    private String shelves;//项目
    private String number;//描述
    private String residue;//存放货柜
    private int count;//物理量

    public ShelvesShiftInfo(String shelves, String number, String residue, int count, boolean isChecked) {
        this.shelves = shelves;
        this.number = number;
        this.residue = residue;
        this.count = count;
        this.isChecked = isChecked;
    }

    public boolean isChecked() {
        return isChecked;
    }

    public void setChecked(boolean checked) {
        isChecked = checked;
    }

    public int getCount() {
        return count;
    }

    public void setCount(int count) {
        this.count = count;
    }

    public String getResidue() {
        return residue;
    }

    public void setResidue(String residue) {
        this.residue = residue;
    }

    public String getShelves() {
        return shelves;
    }

    public void setShelves(String shelves) {
        this.shelves = shelves;
    }

    public String getNumber() {
        return number;
    }

    public void setNumber(String number) {
        this.number = number;
    }
}
